Network Scanner Driver Help

The Network Scanner Driver provides support for creating the quality scan output. Refer to the Help topics for assistance with problem solving.

To open HTML Help:

  • In the main scan workspace, click Help > Network Scanner Driver Help.


Network Scanner Driver

The Network Scanner Driver provides a scan workspace to select scan settings, modify scan images, and create custom scan profiles. It uses the TWAIN/WIA protocol provided in the operating system through Windows Fax and Scan. It requires setting up an IP address and user authentication in the driver.


Scan Tasks

The following scan tasks are available in the scan workspace:

Select Scan Options

The Basic, Imaging, and Advanced tabs provide the scan settings and profiles for creating a scan.

Preview a Scan Image

You can preview a scan image in the preview pane. You can use the preview toolbar to make adjustments to the scan image, such as defining the scan area, magnifying, rotating, moving, and changing the size of the image. The changes made using the preview toolbar apply to the final scan.

Create Scan Profiles

A scan profile is created with the scan settings displayed in the preview pane. A maximum of 10 scan profiles can be created.

Apply Scan Profiles

In the Profile dialog box, you can select a profile that contains scan settings.

Rename or Delete Profiles

In the Profile dialog box, you can edit the name and description of a profile or delete a profile. You cannot edit or delete the scan settings in the profile or the default settings.


Scan Basics

You can scan an image, use the default settings, or modify scan settings by using the scan options tabs. You can also create and apply custom scan profiles.


Creating a Scan

You can create a scan.

  1. Open a TWAIN or WIA application. A common WIA application is Microsoft Windows Fax and Scan.

  2. In the scan workspace, select settings from the Basic, Imaging, or Advanced tabs. You can reset the scan settings by clicking Profiles and selecting Default settings in the profiles list box.

  3. Click Preview to check the image before finalizing the scan. You can make adjustments using the preview toolbar.

  4. Click Scan.

  5. When scanning is complete, the image is saved. In Microsoft Windows Fax and Scan, the scan file appears in the list of completed scans. Print the scan file or save it as a file.


Previewing a Scan

You can preview and manipulate a scan using the toolbar icons.

  1. In the Basic tab, make sure Sending Size is set to Auto. The minimum width of the selected area is 10 mm x 10 mm. If the area selected exceeds the minimum or maximum value, the image is automatically resized to the minimum or maximum size.

  2. Click the area select icon to activate the area selection cursor and define the area for the scan image.

  3. Click in the upper left corner of the image as the starting point. Drag the cursor until it reaches the end point of the image area you are defining. As you define the image area, its width and height coordinates are displayed in the status bar.

  4. Click the zoom icon to activate the magnifier cursor. Move the magnifier cursor to a desired image location and click to zoom the image at the clicking point. Right-click the zoom icon to display a menu for selecting Zoom In or Zoom Out. The cursor changes to a plus sign for zoom out and a minus sign for zoom in. The magnification ratio box is displayed above the toolbar.

  5. Click the rotate icon to rotate the image 90 degrees in a clockwise direction. Right-click the rotate icon to select a rotation direction from the menu: Rotate upside-down, Rotate right, or Rotate left. Each time you click the image, it rotates in the selected direction.

  6. Click the move icon to activate the cursor and reposition the image in the preview pane. Click the image and drag it to a location in the preview pane.

  7. Click the menu above the toolbar and select the magnification ratio for the image. The default value is 100%.


Scan Profiles

You can select scan settings, then save the settings in a scan profile. You can create a maximum of 10 scan profiles. If you change scan settings and want to use them again, save them as a new profile. Scan profiles can be added, edited, or deleted, but the default settings profile cannot be edited or deleted.


Creating a Scan Profile

You can create a scan profile.

  1. Select scan settings for the profile using the Basic, Imaging, and Advanced tabs.

  2. When you finish selecting scan settings, click Add. In the Add dialog box, the Select profile list shows the current scan settings.

  3. In the Name and Comments text boxes, type the name and description for the scan profile, to a maximum of 32 characters.

  4. Click OK. The new scan profile appears in the profile pane in the scan workspace.

    You can change the name or comments of a scan profile by selecting it and clicking Edit. Scan settings are for display only.

    You can remove a scan profile by selecting it and clicking Delete.


Applying a Scan Profile

The Profile dialog box shows a list of the scan profiles. The active profile is highlighted in the Select profile list. The lower list shows the settings for the active profile.

  1. Click Profiles.

  2. Select the scan profile that contains the settings you want to apply to the scan workspace.

  3. Click OK.

The selected profile is active and its name and settings appear in the profiles pane. To reset the scan settings, click Profiles and select Default settings in the profiles list box.


Scan Workspace

The scan workspace lets you select scan settings and create scan profiles using the Basic, Imaging, and Advanced tabs. Scan setting profiles can be applied at any time to your scans without having to define settings each time. You can also preview scan images prior to the final scan, letting you make adjustments to the image using the preview toolbar.


Scan Workspace Features

The following scan workspace features are available:

Scan Options Tabs

Scan settings are located in the Basic, Imaging, and Advanced tabs. Once you finish, the scan settings can be applied to the current scan or saved as a scan profile.

Preview Pane

The preview pane in the upper left of the sidebar displays the image based on scan setting selections or the selected a scan profile. You can use the buttons in the preview toolbar to manipulate the image.

Profile Pane

The current scan settings are displayed in the profile pane located in the lower left panel of the sidebar in the scan workspace. As you modify settings or choose a scan profile, the scan settings are updated in the profile pane.

Buttons

The buttons at the bottom of the scan workspace are:

  • Preview
  • Creates a preview image of a scan.
  • Add
  • Adds a set of scan settings to a custom profile you create.
  • Scan
  • Scans the original using scan settings currently active in the scan workspace.
  • Profiles
  • Lets you view, create, edit, or delete scan profiles.

Status Bar

The status bar displays the dimensions of the image in the preview pane. When you resize or rotate an image, the new coordinates appear in the status bar.


Scan Settings

The Basic, Imaging, and Advanced tabs can be used to select scan settings. As you choose specific settings, they are highlighted in the profile pane. After you make scan setting selections, you can include these settings in a scan profile that you can create in the Profiles dialog box.

Selections vary according to the scanner model.


Basic Tab

You can use the Basic tab to specify the most commonly used scan settings.

Original Size

This setting sets the size of the scan area. The available sizes vary based on the scanner model and the size of the original.

Feed Method

This setting specifies the feed method of the original. Select the feed method from the list.

Original Orientation

This setting specifies the orientation of the original.

Sending Size

This setting specifies the image size. The available sizes vary based on the scanner model and the scan area selected in the preview pane.


Imaging Tab

You can use the Imaging tab to select scan options for image quality.

Color Settings

This setting specifies the type of color for the image.

Resolution

This setting specifies the dpi (dots per inch), or sharpness, for the image.

Image Quality

This setting specifies the overall image quality. Make sure your selection matches the original that you are scanning.

Exposure Level

This setting specifies the sharpness and clarity of the image. If the Auto check box is selected, then the slider bar and edit box are unavailable, and the exposure level is automatically set to the default setting.

Contrast

This setting specifies the contrast between light and dark areas of the image. This option is unavailable when Black & White is selected in Color Settings.


Advanced Tab

You can use the Advanced tab to reverse the scan image, or to prevent bleed-through.

Reverse Image

This setting prints images like a photo negative, reversing the black and white areas of the image.

Prevent Bleed-through

This setting prevents the image on one side of the paper from showing through to the other side when printed.